Subject: Ticket Assigned - Order 9671955232
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 16:09:22 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9671955232 Hi,
This is with regards to the Order 9671955232
I had raised a return request  due to size issue and the items have been
collected day before yesterday.
However I did not receive any confirmation regarding the return collection.
Yesterday a person again came asking for return collection.
Kindly advise if the returned item has been received at your end. Also
kindly update on the refund as I would like to place order for a different
size.

Thanks & Regards,
Swapna

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2766252